Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002519TestLinkAPI - XMLRPCpublic2009-05-19 20:512010-08-31 20:29
Reporteraprepo 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 5 
Summary0002519: getTestCasesForTestPlan should return also testcase external ID
DescriptionThe data returned by the getTestCasesForTestPlan function should contain also the external ID of the testcase, for example: "CA-123".
Additional InformationThis applies to all functions that return testcase data.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0002518closedfman New function: getTestCaseByExtId() 

-  Notes
(0007650)
fman (administrator)
2009-07-28 00:06

write know external ID without prefix is returned.
(0011189)
fman (administrator)
2010-08-31 20:29

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2009-05-19 20:51 aprepo New Issue
2009-05-20 01:43 amitkhullar Relationship added related to 0002518
2009-05-21 23:28 fman Status new => assigned
2009-05-21 23:28 fman Assigned To => fman
2009-07-28 00:06 fman Note Added: 0007650
2010-05-20 20:30 fman Status assigned => resolved
2010-05-20 20:30 fman Fixed in Version => 1.9 Beta 5
2010-05-20 20:30 fman Resolution open => fixed
2010-08-31 20:29 fman Note Added: 0011189
2010-08-31 20:29 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker